{
  "name": "demo-gitlab-ci",
  "version": "1.0.0",
  "main": "math.js",
  "repository": "https://gitlab.com/thuongnn/demo-gitlab-ci.git",
  "author": "jmthuong97 <jmthuong97@gmail.com>",
  "license": "MIT",
  "scripts": {
    "test": "jest"
  },
  "dependencies": {
    "jest": "^24.8.0"
  }
}
